@CHARSET "UTF-8";

.feel_window {
	width: 1366px;		/* screen_res_x */
	height: 768px;		/* screen_res_y */
}
.feel_main {
	background: url("main.png");
	width: 1366px;		/* background_width */
	height: 768px;		/* background_width */
}
.feel_list {
	left: 835px;		/* romlist_x_pos */
	top: 20px;			/* romlist_y_pos */
	width: 500px;		/* romlist_width */
	height: 430px;		/* romlist_height */
	font-family: Arial;	/* romlist_font_name */
	font-size: 22px;	/* romlist_font_size */
}
li.elenco_giochi {
	background-color: rgba(11, 86, 162, 0);	/* romlist_backcolor */
	color: rgb(255, 255, 255);	/* romlist_font_color */
	font-weight: bold;	/* romlist_font_style */
	text-align: center;	/* romlist_text_align */
	height: 40px; 		/* romlist_item_height */
	line-height: 40px; 		/* romlist_item_height */
}
li.elenco_giochi.selected {
	color: rgb(255, 255, 0);	/* romlist_selected_font_color */
	background-color: rgba(11, 86, 162,0);	/* romlist_selected_backcolor */
}

.feel_bezel {
	background: url("bezel.png");
	width: 1366px;	/* background_width */
	height: 768px;	/* background_height */
}
.feel_marquee {
	background: url("marquee.png");
	width: 67px;			/* marquee_height */
	height: 115px;			/* marquee_width */
	left: 267px;			/* marquee_x_pos */
	top: 433px;				/* marquee_y_pos */
	visibility: hidden;		/* marquee_visible */
}
.feel_cabinet {
	background: url("cabinet.png");
	width: 295px;			/* cabinet_width */
	height: 289px;			/* cabinet_height */
	left: 1064px;			/* cabinet_x_pos */
	top: 474px;				/* cabinet_y_pos */
	visibility: visible;	/* cabinet_visible */
}
.feel_snap {
	background: url("snap.png");
	width: 400px;		/* snapshot_width */
	height: 300px;		/* snapshot_height */
	left: 199px;		/* snapshot_x_pos */
	top: 192px;			/* snapshot_y_pos */
}
.feel_snap > img {
/*	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	text-align: center;*/
}

